﻿

a.button_wrapper
{
    cursor: pointer;
    color: #1160B7;
    text-decoration: none;
}
/*SMALLORANGE */
.button_orange_small
{
    background: url("/images/button/orangebtn_smmid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_orange_small_text
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0px 0 5px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}


.button_orange_small_arrow
{
    position: absolute;
    right: 2px;
    top: 4px;
    z-index: 3;
}

.button_orange_small_right
{
    height: 28px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 10px;
    z-index: 2;
}

.button_orange_small_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}


/*DOUBLEORANGE */
.button_orange_38
{
    background: url("/images/button/orangebtn_mid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_orange_38_text
{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 12px 0px 0 0px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.button_orange_38_arrow
{
    position: absolute;
    right: 2px;
    top: 4px;
    z-index: 3;
}

.button_orange_38_right
{
    height: 38px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 10px;
    z-index: 2;
}

.button_orange_38_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}
/*largearrowOrange */
.button_orange_largearrow
{
    background: url("/images/button/orangebtn_lrgmid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 48px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_orange_largearrow_texttop
{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 8px 0px 0 20px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.button_orange_largearrow_textbottom
{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 2px 0px 0 20px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}


.button_orange_largearrow_arrow
{
    position: absolute;
    right: 2px;
    top: 4px;
    z-index: 3;
}

.button_orange_largearrow_right
{
    height: 48px;
    position: absolute;
    right: -34px;
    top: 0;
    width: 34px;
    z-index: 2;
}

.button_orange_largearrow_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}


/*SMALL TEAL */
.button_teal_small
{
    background: url("/images/button/tealbtn_smmid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_teal_small_text
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0px 0 0px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.button_teal_small_arrow
{
    position: absolute;
    right: 2px;
    top: 4px;
    z-index: 3;
}

.button_teal_small_right
{
    height: 28px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 10px;
    z-index: 2;
}

.button_teal_small_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}


/*DOUBLEteal */
.button_teal_38
{
    background: url("/images/button/tealbtn_mid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_teal_38_text
{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin: 16px 0px 0 20px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.button_teal_38_arrow
{
    position: absolute;
    right: 2px;
    top: 4px;
    z-index: 3;
}

.button_teal_38_right
{
    height: 38px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 10px;
    z-index: 2;
}

.button_teal_38_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}


/*largearrowteal */
.button_teal_largearrow
{
    background: url("/images/button/tealbtn_lrgmid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 48px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_teal_largearrow_texttop
{
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 8px 0px 0 20px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}

.button_teal_largearrow_textbottom
{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 2px 0px 0 20px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}


.button_teal_largearrow_arrow
{
    position: absolute;
    right: 2px;
    top: 4px;
    z-index: 3;
}

.button_teal_largearrow_right
{
    height: 48px;
    position: absolute;
    right: -34px;
    top: 0;
    width: 34px;
    z-index: 2;
}

.button_teal_largearrow_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}


/*SMALL Light Blue */
.button_lightblue_small
{
    background: url("/images/button/lightbluebtn_smmid.png") repeat-x scroll 0 0 transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    position: relative;
}
.button_lightblue_small_text
{
    color: #0099E5;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0px 0 5px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
}

.button_lightblue_small_right
{
    height: 28px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 10px;
    z-index: 2;
}

.button_lightblue_small_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}

/* Generic Small Button */
.button_small
{
    padding: 4px 15px;
height:20px;
line-height:20px;
    background-color: #8b8c7a;
    color: #fff;
    border-width: 1px;
    border-color: #000000;
  margin:0px;
    cursor: pointer;
    font-size: 9px;
    font-weight: normal;
    text-align: center;
text-transform:uppercase;
font-family: helvetica, sans-serif;
 letter-spacing: 2px;
   
}

.button_small_text
{
    color: #fff;
    font-size: 12px;
    
 
    padding: 0;
    text-align: center;
    text-decoration: none;
   
    white-space: nowrap;
}
.button_small-old
{
    background-image: url("/images/button/nocolorbtn_smmid.png");
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: 0 0;
    background-color: transparent;
    clear: both;
    cursor: pointer;
    float: left;
    height: 28px;
    margin: 0;
    padding: 0;
    position: relative;
}

.button_small_text-old
{
    color: #0099E5;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0px 0 5px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    white-space: nowrap;
}

.button_small_right
{
    height: 28px;
    position: absolute;
    right: -2px;
    top: 0;
    width: 10px;
    z-index: 2;
}

.button_small_left
{
    left: -2px;
    position: absolute;
    top: 0;
    z-index: 3;
}
